/*
	Theme Name: Copper Alliance Theme
  Description: A mobile responsive and HTML5 theme for Copper Alliance, based on Minimum Pro from StudioPress
	Author: GreenMellen Media
	Author URI: http://www.greenmellenmedia.com/

	Template: genesis
	Template Version: 2.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Page Title
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Featured Post Grid
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- After Entry
		- Pagination
		- Comments
	- Sidebar
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden] {
	display: none;
}
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	margin: 0;
}
a:focus {
	outline: thin dotted;
}
a:active,
a:hover {
	outline: 0;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b,
strong {
	font-weight: bold;
}
dfn {
	font-style: italic;
}
hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}
mark {
	background: #ff0;
	color: #000;
}
code,
kbd,
pre,
samp {
	font-family: monospace, serif;
	font-size: 1em;
}
pre {
	white-space: pre-wrap;
}
q {
	quotes: "\201C""\201D""\2018""\2019";
}
small {
	font-size: 80%;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	border: 0;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
	padding: 0;
}
button,
input,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0;
}
button,
input {
	line-height: normal;
}
button,
select {
	text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled],
html input[disabled] {
	cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before,
.home-featured-item:before {
	content: " ";
	display: table;
}

.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after,
.home-featured-item:after {
	clear: both;
	content: " ";
	display: table;
}

/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

/** @font-face reference =====================font-family:'RotisSansSerifW01-Bold';
font-family:'RotisSansSerifW01-Extra';
font-family:'RotisSansSerifW01-Itali';
font-family:'RotisSansSerifW01-Light 735435';
font-family:'RotisSansSerifW01-Light 735438';
font-family:'Rotis Sans Serif W01';
licensing and hosting by webfonts.fonts.com
*/

body {
	background-color: #fff;
	color: #333;
	/*font-family:'Rotis Sans Serif W01';*/
	font-family: "Lato", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #91785b;
	/*font-weight: 400;*/
	text-decoration: none;
}

/*a img {
	margin-bottom: -6px;
}*/

a:hover {
	color: #4c5d67;
	text-decoration: underline;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
	color: #816253;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

.divider {
	width: 100%;
	float: left;
	border-bottom: 1px solid #92b8b1;
	padding-bottom: 10px;
	margin-bottom: 40px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	/*font-family:'Rotis Sans Serif W01';*/
	/*font-weight: 400;*/
	font-family: "Oswald", sans-serif;
	font-weight: 500;
	line-height: 1.3;
	margin: 0 0 15px;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 28px;
	color: #92b8b1;
}

h3 {
	font-size: 22px;
	line-height: 30px;
	color: #ba9765;
}

h4 {
	font-size: 18px;
	color: #92b8b1;
	margin-bottom: 5px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 0;
	box-shadow: none;
	color: #333;
	font-family: "Lato", sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 9px 10px 10px 10px;
	width: 100%;
}

.facet-filters input,
.facet-filters select {
	max-width: 300px;
	display: inline-block;
	margin: 0 15px !important;
}

input:focus,
textarea:focus {
	border: 1px solid #333;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button,
.wp-colorbox-youtube.cboxElement {
	background-color: transparent;
	border: 1px solid #a3c3bd;
	box-shadow: none;
	color: #4d5d68;
	cursor: pointer;
	font-family: "Lato", sans-serif;
	font-weight: 400;
	padding: 12px 20px;
	text-transform: uppercase;
	width: auto;
	font-size: 14px;
	line-height: 1;
	letter-spacing: 0.5px;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.entry-content .button:hover {
	color: #fff;
}

.button:before,
.wp-colorbox-youtube.cboxElement:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #4d5d68;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

h4 a.wp-colorbox-youtube.cboxElement {
	background-color: none;
	border: none;
	color: #ba9765;
	padding: 0;
	text-transform: none;
	width: auto;
	font-size: 20px;
	line-height: 1.2;
	letter-spacing: 0;
	transform: none;
}

.button:hover,
.button:focus,
.button:active,
.wp-colorbox-youtube.cboxElement:hover,
.wp-colorbox-youtube.cboxElement:focus,
.wp-colorbox-youtube.cboxElement:active {
	color: white;
	/* 	border: 1px solid #4d5d68; */
}

h4 a.wp-colorbox-youtube.cboxElement:hover {
	color: #ba9765;
}

.button:hover:before,
.button:focus:before,
.button:active:before,
.wp-colorbox-youtube.cboxElement:hover:before,
.wp-colorbox-youtube.cboxElement:focus:before,
.wp-colorbox-youtube.cboxElement:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.button-border {
	border: 1px solid #d1d5c7;
	margin-bottom: 15px;
	padding: 10px;
}

.big-button {
	background: #f4f8f7;
	text-align: center;
	font-size: 25px;
	line-height: 30px;
	padding: 20px;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
}

.big-button .vertical-center {
	vertical-align: middle;
	display: table-cell;
	width: 330px;
	text-align: center;
	height: 150px;
}

.button-border.one-third:nth-of-type(3n + 1) {
	clear: both;
	margin-left: 0;
}

.big-button a {
	color: #92b8b1;
}

.big-button:hover {
	background: #92b8b1;
}

.big-button:hover > a {
	color: #ffffff;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	max-width: 1200px;
}

.site-header .wrap {
	max-width: 100%;
	padding: 50px 50px 0;
}

.home .site-tagline .wrap,
.home .site-inner .wrap {
	max-width: 100%;
}

.site-inner {
	background-color: #fff;
	clear: both;
	padding-top: 40px;
}

.minimum-landing .site-inner {
	margin: 40px auto;
	padding: 60px 60px 20px;
	width: 800px;
}

/* Site Containers
--------------------------------------------- */

.home-featured {
	margin-top: 45px;
}
@media only screen and (min-width: 1200px) {
	.home-featured {
		margin-top: 0;
	}
}
.home-featured-item {
	max-width: 1200px;
	margin: 0 auto;
}
.home-featured-item + .home-featured-item {
	margin-top: 45px;
}
.home-featured-item .widget-title {
	font-size: 34px;
}

/* Themes */
.home-featured-item-light {
	background: #e9f1ef;
}
.home-featured-item-light .widget-title {
	color: #92b8b1;
}
.home-featured-item-dark {
	background: #4c5d67;
	color: #fff;
}
.home-featured-item-dark .widget-title {
	color: #fff;
}
.home-featured-item-dark .button {
	border: 1px solid #fff;
  color: #fff;
}
.home-featured-item-dark .button:hover {
	color: #4c5d67;
}
.home-featured-item-dark .button:hover:before {
	background: #fff;
}

/* Orientation options */
.home-featured-item-left {}
.home-featured-item-right {}

.home-featured-inner {
	margin: 0 auto;
}
@media only screen and (min-width: 1200px) {
	.home-featured-inner {
		max-width: 980px;
	}
}
.home-featured-text {
	float: left;
	padding-left: 50px;
	padding-right: 50px;
}
@media only screen and (min-width: 1200px) {
	.home-featured-text {
		width: 455px;
	}
	.home-featured-item-left .home-featured-text {
		padding-left: 0;
		padding-right: 90px;
	}
	.home-featured-item-right .home-featured-text {
		padding-left: 90px;
		padding-right: 0;
	}
}

.home-featured-bg {
	z-index: 1;
	position: relative;
	top: 0;
	width: 100%;
	height: 300px;
}
@media only screen and (min-width: 1200px) {
	.home-featured-bg {
		height: 380px;
		width: 635px;
	}
}
.home-featured-item-left .home-featured-bg {
	float: right;
}
.home-featured-item-right .home-featured-bg {
	float: left;
}

.home-featured .button {
	display: block;
	text-align: center;
	margin-top: 20px;
}
@media only screen and (min-width: 800px) {
	.home-featured .button {
		display: inline-block;
		margin-top: 0;
	}
}

.home-featured-item-1 {}
.home-featured-item-1 .home-featured-bg {
	background: url(../..//uploads/copper-mine.jpg) 100% no-repeat;
	background-position: center 59%;
	background-size: 237%;
}
@media only screen and (min-width: 1200px) {
	.home-featured-item-1 .home-featured-bg {
		height: 510px;
	}
}
.home-featured-item-1 .feature-booklet {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: -20px;
	left: 50px;
	width: 238px;
	height: 336px;
}
@media only screen and (min-width: 1200px) {
	.home-featured-item-1 .feature-booklet {
		width: 283px;
		height: 400px;
	}
	.home-featured-item-left.home-featured-item-1 .feature-booklet {
		left: auto;
		right: 20px;
	}
	.home-featured-item-right.home-featured-item-1 .feature-booklet {
		left: 20px;
	}
}
.home-featured-item-1 .feature-booklet img {
	display: block;
}

.home-featured-item-2 {}
.home-featured-item-2 .home-featured-bg {
	background: url(../..//uploads/antimicrobial.jpg) 100% no-repeat;
  background-size: cover;
}

.home-featured-item-3 {}
.home-featured-item-3 .home-featured-bg {
	background: url(../../uploads/hydraulic-services-design-guide-bg.jpg) 100% no-repeat;
	background-size: cover;
}
.home-featured-item-3 .home-featured-bg::after {
	content: "";
	display: block;
	background-image: url(../../uploads/hydraulic-services-design-guide-cover.jpg);
	background-size: cover;
	width: 238px;
	height: 336px;
	position: absolute;
	z-index: 1;
	bottom: -20px;
	left: 50px;
}
@media only screen and (min-width: 1200px) {
	.home-featured-item-left.home-featured-item-3 .home-featured-bg::after {
		left: auto;
		right: 20px;
	}
	.home-featured-item-right.home-featured-item-3 .home-featured-bg::after {
		left: 20px;
	}
}

.home-featured-item-4 {}
.home-featured-item-4 section {
	margin-top: 15px;
	min-height: 500px;
}
@media only screen and (min-width: 800px) {
	.home-featured-item-4 section {
		margin-top: 0;
	}
}
.home-featured-item-4 .widget-title {
	color: #91785b;
	font-size: 24px;
	text-transform: none;
	margin-bottom: 5px;
}
.home-featured-item-4 section.widget-2 .widget-title {
	display: none;
}
.home-featured-item-4 section.widget-1,
.home-featured-item-4 section.widget-2 {
	border: 1px solid #d1d5c7;
}
@media only screen and (max-width: 1200px) {
	.home-featured-item-4 section.widget-1,
	.home-featured-item-4 section.widget-2 {
		width: 46%;
		margin: 0 2% 30px;
	}
}
.home-featured-item-4 section.widget-1,
.home-featured-item-4 section.widget-3 {
	padding: 35px 25px;
}
.home-featured-item-4 section.widget-2 {
	padding: 20px 15px;
}
.home-featured-item-4 section.widget-3 {
	background: #f5f0e9;
}
@media only screen and (max-width: 1200px) {
	.home-featured-item-4 section.widget-3 {
		min-height: 0;
	}
	.home-featured-item-4 section.widget-3 ul {
		column-count: 2;
	}
}

.home-featured-item-4 section.widget-3 ul li a {
	font-size: 18px;
	color: #4c5d67;
	line-height: 1.3;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}
.home-featured-item-4 section.widget-3 ul li a:hover {
	color: #91785b;
}
.home-featured-item-4 section.widget-3 ul li a:before {
	content: "» ";
	color: #91785b;
}


.home-featured-item-5 {
	background: url(images/copper.jpg) no-repeat 50%;
	color: #fff;
	background-size: cover;
	margin-top: 65px;
	font-size: 20px;
	line-height: 28px;
	padding: 65px 0;
	max-width: none;
	text-align: center;
}
.home-featured-item-5 .home-featured-inner {
	max-width: 980px;
	margin: 0 auto;
}
.home-featured-item-5 .home-featured-text {
	width: 100%;
}



.home-featured li {
	list-style-type: none;
}

.home-featured .widget {
		padding: 35px 0;
}
/* .featured-wrap {
	max-width: 980px;
	margin: 0 auto;
} */


.widget_rommeled_image p {
	margin: 0 !important;
	padding: 0 !important;
}
.widget_rommeled_image img {
	display: block;
	float: right;
}


#mc_embed_signup {
	margin-left: auto;
	margin-right: auto;
}
#mc_embed_signup .mc-wrap {
}

#mc_embed_signup .mc-field-group {
	text-align: left;
	display: inline-block;
	vertical-align: top;
}
@media only screen and (max-width: 800px) {
	#mc_embed_signup .mc-field-group {
		margin-top: 15px;
		width: 100%;
	}
}
#mc_embed_signup input[type="text"],
#mc_embed_signup input[type="email"] {
	width: 200px;
}
@media only screen and (max-width: 800px) {
	#mc_embed_signup input[type="text"],
	#mc_embed_signup input[type="email"] {
		width: 100%;
	}
}

.home-featured .simple-social-icons ul li a {
	padding: 40px !important;
}

.home-featured .simple-social-icons ul li {
	margin: 0 0 30px !important;
}

.sr-only {
	position: absolute;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
}

.printed-copper-price {
	margin-top: 12px;
	margin-bottom: 40px;
}

.printed-copper-price-price {
	display: block;
	font-size: 48px;
	line-height: 1.2;
}
.printed-copper-price-change {
	display: block;
	font-size: 26px;
	margin-top: 6px;
	/*color: #d44800;*/
}
.printed-copper-price-date {
	display: block;
	margin-top: 10px;
	margin-bottom: 0;
	color: #999;
}

.site-tagline {
	display: none;
}

.home .site-tagline {
	background-color: #4c5d67;
	display: block;
	/* 	border-bottom: 1px solid #eee; */
	/* 	margin-top: 260px; */
	/* 	padding: 40px 0; */
}

.home .site-tagline .button {
	color: #fff;
}

.home .site-tagline-right {
	float: left;
	text-align: left;
	width: 100%;
}

.minimum .site-tagline {
	margin-top: 600px;
}

a.cta-button {
	background-color: #333;
	border-radius: 0;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: 300;
	line-height: 1;
	padding: 15px 20px;
}

a.cta-button:hover {
	background-color: #0ebfe9;
}

/* Page Headers */

.page-header {
	max-height: 480px;
	padding: 210px 0 140px;
	text-align: center;
	background-size: cover !important;
}
.page-header h1 {
	color: #fff;
	font-size: 60px;
	margin-bottom: 0;
}

.page-header-wrap {
	max-width: 900px;
	margin: 0 auto;
}

/* Resources Templates for Benefits & Trends Sections */

.ica-resources {
	border: 1px solid #d1d5c7;
	margin-bottom: 15px;
	padding: 10px;
}

.ica-resources.one-third:nth-of-type(3n + 1) {
	clear: both;
	margin-left: 0;
}

.resource-wrap {
	background: #f4f8f7;
	text-align: center;
	font-size: 25px;
	line-height: 30px;
	padding: 0 30px;
	vertical-align: middle;
	display: table-cell;
	width: 360px;
	text-align: center;
	height: 200px;
}

.ica-resources a {
	color: #92b8b1;
}

.ica-resources .info-type {
	color: #4c5d67;
	font-size: 16px;
	text-transform: uppercase;
	margin: 0 !important;
}

.ica-resources h4 {
	margin: 0 0 10px;
}

.ica-resources h4 a {
	font-size: 20px;
	color: #ba9765;
}

/* .resource-wrap .vertical-center {
	vertical-align: middle;
  display: table-cell;
  width: 330px;
  text-align: center;
  height: 150px;
} */

.featured-header {
	float: left;
	width: 100%;
	text-align: center;
	margin: -60px 0 0;
}

/* Facet Styles */

.facetwp-dropdown {
	float: left;
	margin: 0px 0 10px;
	height: 45px;
	border-radius: 0 !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
}

.facet-filters {
	float: left;
	width: 100%;
	margin: 40px 0 50px;
}

.facet-filters-wrap {
	max-width: 660px;
	margin: 0 auto;
}

.facetwp-facet {
	margin-bottom: 0 !important;
}

.facetwp-btn {
	top: 0 !important;
	right: 30px !important;
}

/* Staff */

.staff {
	margin-bottom: 30px;
	text-align: center;
	padding: 0 15px;
}

.staff.one-fourth:nth-of-type(4n + 1) {
	clear: both;
	margin-left: 0;
}

.staff-headshot img {
	padding: 5px;
	border: 1px solid #d1d5c7;
}

.staff .staff-info {
	margin: 10px 0 0;
}

.staff h4 {
	margin: 0 0 5px;
}

p.staff-position {
	font-style: italic;
	margin-bottom: 0 !important;
}

/* Accordion Styles */

h3.accordion-title {
	border: 1px solid #d1d5c7;
	padding: 10px 10px 8px;
	font-size: 20px;
	color: #92b8b1;
	margin-bottom: 10px;
}

.accordion-content {
	background: #f4f8f7;
	padding: 20px;
	margin-bottom: 30px;
}

.accordion-content p:last-child {
	margin-bottom: 0 !important;
}

/* Form Styles */

.nf-form-fields-required {
	margin: 0;
	font-size: 13px;
	font-style: italic;
	float: right;
}

/* Events */

.sgcboxOverlayBg.colorbox1 {
	background: rgba(0, 0, 0, 0.8) !important;
}

.events {
	text-align: center;
	background: #93785b;
	color: #fff;
	padding: 20px 0 15px;
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	float: left;
	width: 100%;
}

.event-header {
	float: left;
	background: #003c4e;
	color: #fff;
	width: 100%;
	margin-bottom: 15px;
}

.event-photo {
	float: left;
	width: 250px;
	max-height: 250px;
}

.event-photo img {
	max-height: 250px;
}

#sgcboxWrapper .event-photo {
	/*   float: left; */
	width: 115px;
	max-height: 140px;
	/*   margin-right: 20px; */
}

#sgcboxWrapper .event-photo img {
	max-height: 140px;
}

.event-info {
	float: left;
	width: 65%;
	padding: 30px 0 0;
	margin-left: 20px;
}

#sgcboxWrapper .event-info {
	/*   float: left; */
	/*   width: 65%; */
	padding: 50px 0 0;
}

.event-header h2 {
	font-size: 24px;
	margin: 0 0 10px !important;
	padding: 0;
	color: #fff;
}

.event-info p {
	font-size: 16px;
	line-height: 23px;
	font-weight: 300 !important;
	margin-bottom: 15px !important;
	padding: 0;
}

.event-info strong {
	color: #fff;
}

.event-header p a.btn-outline {
	background: transparent;
	border: 1px solid #fff;
	color: #fff;
	padding: 10px 20px;
	display: inline-block;
	margin: 0;
}

/*
.page-id-4013 .accordion h3.accordion-title {
  background: #636971;
  color: #FFF;
  border-top-right-radius: 0!important;
  border-top-left-radius: 0!important;
  font-family:'Rotis Sans Serif W01';
  padding: 20px 45px 15px;
  text-transform: uppercase;
} */

/* .page-id-4013 .ui-state-active.open .ui-icon {
  background-image: url(http://copperalliance.org/wordpress/wp-content/uploads/2016/07/active.jpg);
  width: 12px;
  height: 12px;
  left: 20px!important;
  top: 16px!important;
} */
/*
.page-id-4013 .ui-state-active .ui-icon {
  background-image: url(http://copperalliance.org/wordpress/wp-content/uploads/2016/07/default.jpg);
  width: 12px;
  height: 12px;
  left: 20px!important;
  top: 12px!important;
}

.page-id-4013 .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    margin-top: 10px;
    visibility: visible;
    z-index: 9999;
    background-position: 0% 0%;
}

.page-id-4013 .ui-accordion .ui-accordion-content {
    padding: 20px 0;
  font-family:'Rotis Sans Serif W01';

}

.page-id-4013 .accordion p, .accordion address {
    border-left: 0;
  color: #636971;
}

.page-id-4013 .accordion ul li {
  color: #636971;
} */

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
	float: left;
	width: 820px;
}

.sidebar-content .content {
	/*float: right;*/
	margin-top: 25px;
}

.full-width-content .content {
	width: 100%;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	height: 72px;
	margin-right: 24px;
	width: 72px;
}

.entry-comments .avatar {
	height: 48px;
	width: 48px;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.search-form {
	overflow: hidden;
	padding: 3px;
	width: 100%;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 35px;
}

a.alignnone,
img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignnone {
	display: inline-block;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

a.alignleft,
a.alignright {
	border: none;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	background: #f4f8f7;
	padding: 10px;
}

.gallery-caption {
}

/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget li {
	list-style-type: none;
	margin-bottom: 6px;
	text-align: left;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget ul > li:last-child,
.widget p:last-child {
	margin-bottom: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 40px;
}

.archive-description,
.author-box {
	background-color: #e9f1ef;
}

.archive-description {
	margin-bottom: 40px;
	padding: 30px;
}

.author-box {
	margin-bottom: 40px;
	padding: 40px;
}

.single .author-box {
	margin-bottom: 60px;
}

.author-box-title {
	color: #333;
	/*font-family:'Rotis Sans Serif W01';*/
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 4px;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
}

/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 30px;
	padding: 0;
	width: 47%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 30px;
	margin-bottom: 5px;
}

/*.page .entry-title,
.single .entry-title {
	display: none;
}*/

.genesis-grid .entry-title {
	font-size: 24px;
	margin: 0 0 10px;
}

.single-portfolio .entry-title {
	margin-bottom: 20px;
}

.entry-title a,
.sidebar .widget-title a {
	border: none;
	color: #333;
}

.entry-title a:hover {
	color: #0ebfe9;
}

.widget-title {
	font-size: 16px;
	margin-bottom: 18px; /*24px*/
}

#home-featured .widget-title {
	margin-bottom: 10px;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 0;
	color: #92b8b1;
}

/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	margin: 0 0 20px;
	border-bottom: 1px solid #cfd3c5;
	padding-bottom: 10px;
	/* 	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 24px;
	padding: 0 0 24px; */
}

.featured-content .entry:last-child {
	margin-bottom: 0;
	padding: 0;
	border-bottom: none;
}

.featured-content .entry-title {
	border: none;
	font-size: 18px;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}

/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #0ebfe9;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

.sidebar .enews-widget {
	background-color: #333;
	padding: 30px;
}

.sidebar .enews-widget .widget-title {
	color: #fff;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 16px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 16px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	/* 	background-color: #4c5d67; */
	/* 	border-bottom: 1px solid #eee; */
	left: 0;
	letter-spacing: 1px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 999;
}

.admin-bar .site-header {
	top: 32px;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 18px 0;
	width: 295px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	/*font-family:'Rotis Sans Serif W01';*/
	font-size: 24px;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	border: none;
	color: #333;
}

.site-description {
	font-size: 36px;
	font-weight: 300;
	line-height: 1.2;
	margin: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Custom header */

.header-image .title-area {
	padding: 0;
}

.header-image .site-title a {
	height: 72px;
	display: block;
	text-indent: -9999px;
	max-width: 295px;
	background-size: 100% !important;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 860px;
}

.site-header .search-form {
	float: right;
	margin-top: 10px;
}

.site-header .widget-area .widget {
	float: right;
	width: 100%;
}

.site-header .widget-area .widget ul li {
	text-align: right;
}

.site-header .secondary-menu.widget {
	float: right;
	width: auto;
}

.site-header .secondary-menu ul li {
	float: left;
	margin-right: 15px;
}

.site-header .secondary-menu ul li:last-child {
	margin-right: 0;
}

.site-header .secondary-menu ul li a {
	color: #ffffff;
	border-bottom: none;
	/*text-transform: uppercase;*/
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #fff;
	font-size: 16px;
	/*font-family:'Rotis Sans Serif W01';*/
	font-weight: 400;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #fff;
	display: block;
	/*font-size: 17px;*/
	padding: 15px 10px;
	position: relative;
	text-decoration: none;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #92b8b1;
}

/* .genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
} */

.genesis-nav-menu .sub-menu {
	left: -9999px;
	letter-spacing: 0;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-ms-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
	width: 160px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background: rgba(76, 93, 103, 0.85);
	text-align: left;
	border-top: none;
	padding: 10px 20px;
	position: relative;
	width: 250px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 159px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > li:last-child > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 20px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 6px 0 0;
}

.genesis-nav-menu #menu-item-649 .sub-menu a:after {
	font-family: FontAwesome;
	content: "\f0a9";
	color: #fff;
	opacity: 0.75;
	margin-left: 5px;
	font-size: 14px;
	font-weight: normal;
}

/* Site Header Navigation
--------------------------------------------- */

/* .site-header .sub-menu {
	border-top: 1px solid #eee;
} */

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #333;
}

.nav-primary a,
.nav-primary .genesis-nav-menu .sub-menu a {
	color: #fff;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	background-color: #333;
	border: 1px solid #444;
	border-top: none;
}

.nav-primary .sub-menu a:hover {
	color: #0ebfe9;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	margin-bottom: 20px;
}

.site-footer .nav-secondary a {
	color: #fff;
	margin: 0 30px;
	padding: 0;
}

.site-footer .nav-secondary a:hover {
	color: #999;
}

.site-footer .nav-secondary .genesis-nav-menu .sub-menu a {
	background-color: #333;
	border: 1px solid #444;
	border-top: none;
	padding: 16px;
}

.site-footer .nav-secondary .sub-menu a:hover {
	color: #0ebfe9;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
	cursor: pointer;
	display: none;
}

#responsive-menu-icon::before {
	color: #fff;
	content: "\f333";
	font: normal 24px/1 "dashicons";
	margin: 20px auto 0;
}

/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.home .content-sidebar-wrap {
	display: none;
}

.entry {
	margin-bottom: 20px;
}

.parent-pageid-523 .entry-content p,
.parent-pageid-523 .entry-content ul,
.parent-pageid-523 .entry-content ol,
.parent-pageid-534 .entry-content p,
.parent-pageid-534 .entry-content ul,
.parent-pageid-534 .entry-content ol {
	max-width: 960px;
	margin: 0 auto 26px;
}

.parent-pageid-523 .entry-content h1,
.parent-pageid-523 .entry-content h2,
.parent-pageid-523 .entry-content h3,
.parent-pageid-534 .entry-content h1,
.parent-pageid-534 .entry-content h2,
.parent-pageid-534 .entry-content h3 {
	max-width: 960px;
	margin: 0 auto 15px;
}

.parent-pageid-523 .entry-content h4,
.parent-pageid-534 .entry-content h4 {
	max-width: 960px;
	margin: 0 auto 5px;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

/* .entry-content p:last-of-type {
	margin-bottom: 0;
} */

.entry-content ul {
	/* 	margin-left: 40px; */
	list-style: none;
	padding: 0;
	margin: 0 0 20px;
}

.entry-content ol {
	margin-left: 30px;
	list-style: none;
	padding: 0;
	/*   margin: 0 0 20px; */
}

.entry-content ol > li {
	list-style-type: decimal;
	line-height: 110%;
	margin: 0 0 10px 0;
}

.entry-content ul > li {
	line-height: 23px;
	padding-left: 30px;
	text-indent: -0.7em;
	margin-bottom: 10px;
}

.entry-content ul li::before {
	content: "• ";
	color: #92b8b1; /* or whatever color you prefer */
}

.entry-content .dc-wall ul li::before {
	content: "";
}

.entry-content .dc-wall ul > li {
	text-indent: 0;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	font-size: 14px;
	color: #999;
}

.entry-meta a {
	border: none;
	font-weight: 300;
}

.entry-header .entry-meta {
	margin-bottom: 12px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/*.entry-categories,
.entry-tags {
	display: block;
}*/

/* After Entry
--------------------------------------------- */

.after-entry {
	background-color: #f5f5f5;
	margin-bottom: 60px;
	padding: 40px;
	text-align: center;
}

.after-entry .widget {
	margin-bottom: 40px;
}

.after-entry .featured-content .entry:last-child,
.after-entry .widget:last-child,
.after-entry p:last-child {
	padding: 0;
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.pagination li {
	display: inline;
}

.pagination li a {
	background-color: #e9f1ef;
	color: #92b8b1;
	border: none;
	border-radius: 0;
	cursor: pointer;
	display: inline-block;
	/*font-family:'Rotis Sans Serif W01';*/
	font-size: 14px;
	font-weight: 300;
	padding: 8px 12px;
}

.pagination li a:hover,
.pagination li.active a {
	background-color: #92b8b1;
	color: #fff;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 60px;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

/*
Sidebar
---------------------------------------------------------------------------------------------------- */

.sidebar {
	float: right;
	margin-top: -80px;
	width: 310px;

	background: #92b8b1;
	padding: 30px 35px;
	color: #fff;
}

.sidebar .widget-title {
	color: #4c5d67;
	font-size: 24px;
}

.sidebar .entry-title {
	display: block;
	text-transform: none;
	color: #fff;
	font-weight: bold;
	margin-bottom: 0;
}

.sidebar .entry-title a {
	color: #fff;
	font-weight: bold;
}

.sidebar a.more-link {
	display: block;
	color: #4c5d67;
}

.sidebar-content .sidebar {
	/*float: left;*/
}

.sidebar img {
	margin-bottom: 15px;
}

.sidebar .featured-content img {
	margin-bottom: 0;
}

/* .sidebar .widget {
	margin-bottom: 40px;
} */

.sidebar .tagcloud a {
	background-color: #333;
	border-radius: 0;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	/*font-family:'Rotis Sans Serif W01';*/
	margin: 0 5px 5px 0;
	padding: 5px 10px;
}

.sidebar .tagcloud a:hover {
	background-color: #0ebfe9;
	color: #fff;
}

/* .sidebar .widget_nav_menu {
  background: #92b8b1;
  padding: 30px 35px;
  color: #FFF;
} */

.sidebar .widget_nav_menu ul li {
	margin: 0 0 10px;
	border-bottom: 1px solid #74a49c;
	padding-bottom: 10px;
}

.sidebar .widget_nav_menu ul li:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin: 0;
}

.sidebar .widget_nav_menu a {
	color: #4c5d67;
	font-size: 18px;
}

.featured-feed {
	border-bottom: 1px solid #74a49c;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.featured-feed:last-child {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.featured-feed h4 {
}

.featured-feed a {
	color: #4c5d67;
}

.featured-feed p.excerpt {
	margin: 6px 0 0;
	line-height: 1.4;
	color: #4c5d67;
}

.featured-feed p.read-more {
	margin-top: 6px;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #4c5d67;
	color: #fff;
	clear: both;
}

.footer-widgets .wrap {
	border-bottom: 1px solid #444;
	padding: 40px 0 16px;
}

.footer-widgets-1 {
	float: left;
	clear: both;
	width: 65.81196581196582%;
	/*margin-left: 2.564102564102564%;*/
}

.footer-widgets-2 {
	float: left;
	width: 31.623931623931625%;
}
.footer-widgets-3 {
	clear: both;
}

.footer-widgets-1 ul {
	float: left;
	width: 100%;
	margin: 0 0 40px; /*0 0 50px;*/
}

.footer-widgets-1 li {
	float: left;
	width: auto;
	margin-right: 15px;
}

/*.footer-widgets-1 li:nth-of-type(4) {
	clear: both;
}*/

.footer-widgets a {
	color: #fff;
}

/*.footer-widgets .footer-widgets-1 a:before {
	content: '» ';
	color: #FFF;
}*/

.footer-widgets a:hover {
	color: #92b8b1;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets .widget-title {
	color: #fff;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}

.footer-widgets .social {
	font-size: 0;
	margin-top: 16px;
}
.footer-widgets .social li {
	display: inline-block;
	margin-right: 6px;
	margin-bottom: 6px;
}
.footer-widgets .social li:last-child {
	margin-right: 0;
}
.footer-widgets .social a {
	opacity: 0.8;
}
.footer-widgets .social a:hover {
	opacity: 1;
}

.footer-widgets .company-logos {
	padding-top: 16px;
	border-top: 1px solid rgba(255, 255, 255, 0.3);
	margin-bottom: 0;
}
.footer-widgets .company-logos ul {
	list-style: none;
	font-size: 0;
}
.footer-widgets .company-logos li {
	display: inline-block;
	margin-right: 16px;
	margin-bottom: 6px;
}
.footer-widgets .company-logos li:last-child {
	margin-right: 0;
}
.footer-widgets .company-logos li a {
	display: block;
}

.footer-widgets .copyright {
	float: left;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 0;
	margin-top: 16px;
	opacity: 0.3;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

/*.site-footer {
	display: none;
	background-color: #4c5d67;
	letter-spacing: 1px;
	padding: 60px 0;
	text-align: center;
}

.site-footer a,
.site-footer p {
	color: #999;
}

.site-footer a:hover {
	color: #fff;
}

.site-footer a {
	border: none;
	font-weight: 300;
}

.site-footer p {
	font-weight: 300;
	font-size: 14px;
	margin-bottom: 0;
}*/

/* 404 Page
--------------------------------------------- */

.error404 .entry-title {
	display: none;
}

.error404 .content .entry ul,
.error404 .content .entry h4 {
	display: none;
}

/* Search Results
--------------------------------------------- */

/*.search .entry-title {
	display: block;
    text-transform: none;
    line-height: 32px;
    margin: 0;
    font-size: 25px;
}

.search .entry-title a:hover {
	color: #92b8b1;
}

.search article {
	border-bottom: 1px solid #d1d5c7;
  margin: 0px 0 30px;
  padding: 0 0 30px;
}

.search .entry-meta {
	display: none;
}*/

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1179px) {
	.wrap {
		max-width: 960px;
	}

	.site-header .widget-area {
		/* 		width: 620px; */
	}

	.content {
		width: 580px;
	}

	.sidebar {
		width: 280px;
	}
}

@media only screen and (max-width: 1023px) {
	.wrap {
		max-width: 768px;
	}

	.site-header .wrap {
		max-width: 100%;
		padding: 50px 0 0;
	}

	.site-header .secondary-menu.widget {
		float: none;
		width: 100%;
		text-align: center;
		margin: 10px auto 0;
		max-width: 180px;
	}

	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.minimum-landing .site-inner,
	.sidebar,
	.site-header .widget-area,
	.site-tagline-left,
	.site-tagline-right,
	.title-area {
		width: 100%;
	}

	.sidebar {
		margin-top: 0;
	}

	.site-header {
		position: static;
		background-color: #4c5d67;
	}

	.page-header {
		padding: 140px 0;
	}

	.site-inner {
		padding: 40px 5%;
	}

	.home .site-inner {
		padding: 0;
	}

	.featured-wrap {
		padding: 0 5%;
	}

	.post-type-archive-portfolio .entry,
	.site-header .title-area,
	.site-header .search-form,
	.site-header .widget-area,
	.site-tagline-left,
	.site-tagline-right {
		text-align: center;
	}

	.header-image .site-title a {
		margin: 0 auto 10px;
	}

	.site-header .search-form {
		float: none;
		margin: 0 auto;
		width: 50%;
	}

	.site-header .widget-area {
		padding: 0 5%;
	}

	.site-description {
		font-size: 30px;
	}

	.site-tagline {
		margin-top: 0;
		/* 		padding: 20px 0; */
	}

	.minimum .site-tagline {
		margin-top: 400px;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-tagline-left,
	.site-tagline-right {
		float: none;
	}

	.site-tagline-left p {
		margin-bottom: 20px;
	}

	.minimum-landing .site-inner {
		margin: 0;
		padding: 40px 40px 0;
	}

	.minimum-landing .site-container {
		padding: 5%;
	}

	.nav-primary .wrap,
	.site-footer .wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.site-footer {
		padding: 40px 0;
	}

	.owl-item .item .item-info {
		top: 20% !important;
		max-width: 90% !important;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		margin: 0 20px;
		float: left;
		width: 80%;
	}
}

@media only screen and (max-width: 960px) {
	.single .page-header {
		padding: 80px 0;
		font-size: 40px;
		line-height: 50px;
	}
}

@media only screen and (max-width: 860px) {
	.owl-carousel .owl-item img {
		max-height: 450px !important;
	}

	.owl-theme .owl-dots .owl-dot {
		width: 100% !important;
		height: auto !important;
	}

	.owl-theme .owl-dots .owl-dot.active {
		margin-top: 0 !important;
	}

	.owl-theme .owl-dots .owl-dot.active {
		padding: 35px 30px 30px 50px !important;
	}
}

@media only screen and (max-width: 768px) {
	.site-header {
		padding-bottom: 10px;
	}

	.title-area {
		padding-bottom: 6px;
	}

	.minimum .site-tagline {
		margin-top: 200px;
	}

	.genesis-nav-menu a {
		padding: 20px 10px;
	}

	.site-footer .nav-secondary a {
		margin: 0 10px;
	}

	.responsive-menu {
		display: none;
	}

	#responsive-menu-icon {
		display: block;
	}

	.home-featured .simple-social-icons ul li a {
		font-size: 36px !important;
		padding: 20px !important;
	}

	.genesis-grid-even,
	.genesis-grid-odd,
	.post-type-archive-portfolio .entry {
		width: 100%;
	}

	.post-type-archive-portfolio .entry:nth-of-type(2n),
	.post-type-archive-portfolio .entry:nth-of-type(2n + 1) {
		float: none;
		padding: 0;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.owl-item .item .item-info {
		top: 10% !important;
	}

	.item-info h1 a {
		font-size: 35px !important;
		line-height: 39px;
	}

	.item-info p {
		font-size: 18px;
		line-height: 25px;
	}
}

@media only screen and (max-width: 320px) {
	.header-image .site-header .title-area .site-title a {
		background-size: contain !important;
	}
}
